summaryrefslogtreecommitdiff
path: root/pm/sleep.d/95led
diff options
context:
space:
mode:
Diffstat (limited to 'pm/sleep.d/95led')
-rwxr-xr-xpm/sleep.d/95led4
1 files changed, 2 insertions, 2 deletions
diff --git a/pm/sleep.d/95led b/pm/sleep.d/95led
index 0c7d041..1704207 100755
--- a/pm/sleep.d/95led
+++ b/pm/sleep.d/95led
@@ -1,6 +1,6 @@
-#!/bin/bash
+#!/bin/sh
-[ -f /proc/acpi/ibm/led ] || exit 0
+[ -f /proc/acpi/ibm/led ] || exit 1
case "$1" in
thaw|resume)